@charset "UTF-8";
/* 
 * @authors zhou (2232182210@qq.com)
 * @date    2015-10-10 
 * @version  v1
 */
 /*窄导航*/
.no-login .log-in-h51{ height:51px;}
.wrap-main .h51{ display:none}
.t_user-n{width:53px; background:#0f4b6f;height: 100%;left:-52px;position: fixed;z-index: 30;}
.t_user-n .logo{background: url("../images/l_logo.png") no-repeat -30px -98px;display: block;height: 48px;margin: 0 auto;width: 53px;}
.t_user-n .n-logout{ float:left}
.t_user-n .n-logout a{height:38px; padding:0 10px;display:block;background: url("../images/l_ico.png") no-repeat -126px 1px; width:33px}
.t_user-n .n-logout a:hover{background: url("../images/l_ico_hover.png") no-repeat -126px 1px;}
.t_user-n .n-user{float: left;height: 37px;left: 0;position: relative;width: 53px;}
.t_user-n .n-user a{height:38px; padding:0 10px;display:block;background: url("../images/l_ico.png") no-repeat -60px 1px; width:33px; position:absolute; left:0px; z-index:9}
.t_user-n .n-portrait{ float:left}
.t_user-n .n-portrait a{height:38px; padding:0 10px;display:block;width:33px}
.t_user-n .n-portrait a img{ width:28px; height:28px; border:1px solid #6189a0;border-radius:3px}
.t_user-n .l-link{width:33px; padding:0 10px;}


.footer-narrow{bottom: 20px;font-size: 12px;left: 0;padding: 0 5px;position: absolute;}
.footer-narrow .pack-up{left:3px; background:url("../images/d-2-r.png") no-repeat;}
.h_small .footer-after-login{display:none}
@media screen and (max-width:1940px){
.side-dl dd{ padding:0px}
.side-dl dt{ padding:0 0 0 36px}
.wrap-main .mainbanner{width:1200px; margin:0 auto; min-width:1200px}	
.wrap-main .mainbanner{ height:400px}
.wrap-main .mainbanner_list{ top:350px} 
}
@media screen and (max-width:1490px){	
.wrap-main{padding-left:53px}
.wrap-main .i-HotNow{width:1000px;overflow: hidden;}
.wrap-main .m1000{ width:1000px}
.wrap-main .article{ width:1000px}
.wrap-main .mainbanner{width:1000px; margin:0 auto; min-width:1000px}
.wrap-main .i-HotNow .i-HotNow-c {float: left;overflow: hidden;width:1075px}
.wrap-main .i-HotNow .i-HotNow-c .i-f-c{ margin-top:30px; margin-right:78px}
.wrap-main .mainbanner{ height:400px}
.wrap-main .mainbanner_list{ top:350px}
.wrap-main .banner-news{top:52px;}
.t_user-n .n-user .menu-s {background:#0f4b6f ;border: 0 none;display:block;height: 37px;left:0px;padding: 0;position: absolute;top: 0;width: 347px;z-index: 1;}
.t_user-n .n-user .menu-s ul {height: 37px;margin: 0 0 0 auto;padding:0 0 0 43px;width: 302px;}
.t_user-n .n-user .menu-s li {height: 37px;line-height: 37px;margin: 0;width: 50px;float: left;outline: medium none;position: relative;}
.t_user-n .n-user .menu-s li a {height: 37px;margin: 0 auto;width: 37px; display: block;outline: medium none; background:url("../images/n-user.png") no-repeat}
.t_user-n .n-user .menu-s li a:hover{background:url("../images/n-user-hover.png") no-repeat}
.t_user-n .n-user .menu-s .i-bg {border-left: 1px solid #7497ab;border-right: 1px solid #7497ab;float: right;height: 15px;margin: 12px -7px 0 0;text-indent: -999em;width: 0; border-radius: 50%;
cursor: pointer; background: #7497ab;overflow: hidden; display:none}
.t_user-n .n-user .menu-s li .i-menu {height: 37px;margin-left: 0;width: 37px;float: none;cursor: pointer; text-align: center;}
.t_user-n .n-user .menu-s li.menu-game a{background-position:16px -12px}
.t_user-n .n-user .menu-s li.menu-Recharge a{background-position:16px -67px}
.t_user-n .n-user .menu-s li.menu-community a{background-position:16px -118px}
.t_user-n .n-user .menu-s li.menu-forum a{background-position:16px -171px}
.t_user-n .n-user .menu-s li.menu-support a{background-position:16px -218px}
.t_user-n .n-user .menu-s li.menu-rules a{background-position:16px -267px}
}

@media screen and (max-width:1225px){
.t_user{ display:none}	
}